program EntryFeeProject;

uses
  Forms,
  EntryFeeUnit in 'EntryFeeUnit.pas' {frmEntryFee};

{$R *.res}

begin
  Application.Initialize;
 // Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmEntryFee, frmEntryFee);
  Application.Run;
end.
